deploy.ant.properties.file=C:\\Users\\Idea Pad\\AppData\\Roaming\\NetBeans\\8.2\\tomcat80.properties
j2ee.server.domain=C:/apache-tomcat-8.5.84
j2ee.server.instance=tomcat80:home=C:\\apache-tomcat-8.5.84:base=C:\\apache-tomcat-8.5.84
user.properties.file=C:\\Users\\Idea Pad\\AppData\\Roaming\\NetBeans\\8.2\\build.properties
